@charset "UTF-8";
/************************************************

Stylesheet: Main Stylesheet

*************************************************/
/*********************
GENERAL STYLES
*********************/

html {
	height: 100%;
}
body {
	background: #f7f7f7;
/*
	background-image: -o-linear-gradient(0deg , rgb(255,255,255) 51%, rgb(241,241,241) 100%) !important;
	background-image: -moz-linear-gradient(0deg , rgb(255,255,255) 51%, rgb(241,241,241) 100%)  !important;
	background-image: -webkit-linear-gradient(0deg , rgb(255,255,255) 51%, rgb(241,241,241) 100%)  !important;
	background-image: -ms-linear-gradient(0deg , rgb(255,255,255) 51%, rgb(241,241,241) 100%) !important;
	background-image: linear-gradient(0deg , rgb(255,255,255) 51%, rgb(241,241,241) 100%)  !important;
*/
	background-size: cover;
	height: 100%;
	margin: 0;
	background-repeat: no-repeat;
}
div.off-canvas-content, div.off-canvas, div.off-canvas-wrapper-inner, div.off-canvas-wrapper {
	background: transparent !important;
}
a:hover {
	color: #6dc4b3;
}
.fa {
	margin-right: 10px;
}

/*********************
LINK STYLES
*********************/
a:link, a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }

/*********************
H1, H2, H3, H4, H5 P STYLES
*********************/
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none; }

/*********************
HEADER STYLES
*********************/
.header ul.off-canvas-list li {
  list-style: none; }

/*********************
NAVIGATION STYLES
*********************/
.top-bar .title-area {
  z-index: 1; }

.off-canvas-list ul {
  margin-left: 0; }
  .off-canvas-list ul li a {
    border-bottom: 0px; }
  .off-canvas-list ul .dropdown {
    margin-left: 20px; }

/*********************
POSTS & CONTENT STYLES
*********************/
#content #inner-content {
  padding: 1rem 0rem; }

.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content img {
  max-width: 100%;
  height: auto; }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  -webkit-appearance: none;
  transition: all 0.25s ease-out;
  vertical-align: middle;
  border: 1px solid transparent;
  border-radius: 0;
  padding: 0.85em 1em;
  margin: 0 1rem 1rem 0;
  font-size: 0.9rem;
  background: #2199e8;
  color: #fff; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background: #1583cc;
    color: #fff; }

/*********************
IMAGE GALLERY STYLES
*********************/
/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.widget ul {
  margin: 0; }
  .widget ul li {
    list-style: none; }

/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  margin-top: 1em; }

/*********************
FOUNDATION STYLES
*********************/

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }











body, html, a, p, h1, h2, h3, h4, h5, h6, ul, li, span, table, tr, td, button, input, textarea, select, #cbpw-grid2 .cbp-l-grid-projects-title {
	font-family: 'Source Sans Pro', sans-serif !important;
	color: #000;
}
body, html, p {
	font-weight: 400;
	font-style: normal;
	font-size: 19px;
}
h1, h2, h3, h4, h5, h6 {
	font-style: normal;
	font-weight: 900;
	text-transform: uppercase;
}
.top-bar ul.menu li, .top-bar ul.menu li a {
	font-style: normal;
	font-weight: 600;
	text-transform: uppercase;
}
h2 {
	font-style: normal;
	text-transform: uppercase !important;
	font-weight: 900;
	color: #FFF;
	background: #6dc4b3;
	font-size: 2.5em;
	line-height: 1.0em;
	text-align: center;
	max-width: 100%;
	width: intrinsic;
	width: -moz-max-content;
	width: -webkit-max-content;
  	margin-left: auto !important;
	margin-right: auto !important;
	padding: 4px 16px;
	text-transform: none;
	letter-spacing: -0.02em;
	-moz-box-shadow: 4px 4px 0px rgba(0,0,0,0.1);
	-webkit-box-shadow: 4px 4px 0px rgba(0,0,0,0.1);
	box-shadow: 4px 4px 0px rgba(0,0,0,0.1);
}

.top-bar {
	background: #FFF;
	position: fixed;
	z-index: 9999;
	width: 100%;
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 7px rgba(0,0,0,0.1);
}
.top-bar ul {
	background: transparent;
	margin-top: 10px;
}
.top-bar ul.menu li, .top-bar ul.menu li a {
	font-size: 19px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.top-bar ul.menu li {
	display: inline-block;
}
.top-bar ul.menu li a {
	margin: 0 4px;
	padding: 10px 16px;
	background: transparent;
	color: #000;
	display: inline-block;
	position: relative;
}
.top-bar ul.menu li:not(.fb-link-frezer) a:before {
    content: '';
    display: block;
    position: absolute;
    left: 12%;
    bottom: 0;
    height: 3px;
    width: 0;
    transition: width 0s ease, background .5s ease;
}
.top-bar ul.menu li:not(.fb-link-frezer) a:after {
    content: '';
    display: block;
    position: absolute;
    right: 12%;
    bottom: 0;
    height: 3px;
    width: 0;
    background: black;
    transition: width .5s ease;
}
.top-bar ul.menu li:not(.fb-link-frezer) a:hover:before {
    width: 76%;
    background: black;
    transition: width .5s ease;
}
.top-bar ul.menu li:not(.fb-link-frezer) a:hover:after {
    width: 76%;
    background: transparent;
    transition: all 0s ease;
}
.top-bar ul.menu li.current-menu-item a {
	background: #6dc4b3;
	color: #FFF;
}
/*
.top-bar ul.menu li:hover, .top-bar ul.menu li:hover a, .top-bar ul.menu li a:hover {
	text-decoration: none;
	background: transparent;
	color: #000;
}
.top-bar ul.menu li:hover a {
	border-bottom-color: #6dc4b3;
	color: #6dc4b3;
}
*/
.top-bar ul.menu li.fb-link-frezer a {
	font-size: 10px;
	line-height: 10px;
	padding: 6px 4px 4px 10px;
	margin-right: 4px;
	margin-left: 16px;
	margin-top: -6px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 2px solid #000;
}
.top-bar ul.menu li.fb-link-frezer:last-child a {
	margin-right: 10px;
	margin-left: 4px;
	padding: 6px 2px 4px 8px;
}
.top-bar ul.menu li.fb-link-frezer:hover a {
	background: transparent;
	border-color: #6dc4b3;
	color: #6dc4b3;
}

body.home .top-bar ul.menu li, body.home .top-bar ul.menu li a {
	color: #FFF;
}
body.home .top-bar ul.menu li.current-menu-item a {
	border-bottom-color: #FFF;
}
body.home .top-bar ul.menu li:hover, body.home .top-bar ul.menu li:hover a, body.home .top-bar ul.menu li a:hover {
	text-decoration: none;
	background: transparent;
	color: #FFF;
}
body.home .top-bar ul.menu li:hover a {
	border-bottom-color: #FFF;
	color: #FFF;
}
body.home .top-bar ul.menu li.fb-link-frezer a {
	border: 2px solid #FFF;
}
body.home .top-bar ul.menu li.fb-link-frezer:hover a {
	background: #FFF;
	border-color: #FFF;
	color: #6dc4b3;
}
body.home .top-bar ul.menu li.current-menu-item a {
	background: transparent;
	color: #FFF;
	border-radius: none;
}
body.home .top-bar ul.menu li:not(.fb-link-frezer) a:before {
    content: '';
    display: block;
    position: absolute;
    left: 13%;
    bottom: 0;
    height: 3px;
    width: 0;
    transition: width 0s ease, background .5s ease;
}
body.home .top-bar ul.menu li:not(.fb-link-frezer) a:after {
    content: '';
    display: block;
    position: absolute;
    right: 13%;
    bottom: 0;
    height: 3px;
    width: 0;
    background: white;
    transition: width .5s ease;
}
body.home .top-bar ul.menu li:not(.fb-link-frezer) a:hover:before {
    width: 74%;
    background: white;
    transition: width .5s ease;
}
body.home .top-bar ul.menu li:not(.fb-link-frezer) a:hover:after {
    width: 74%;
    background: transparent;
    transition: all 0s ease;
}
.top-bar ul.menu li.current-menu-item a:before {
    content: '';
    display: block;
    position: absolute;
    left: 13%;
    bottom: 0;
    height: 3px;
    width: 0;
    transition: width 0s ease, background .5s ease;
}
.top-bar ul.menu li.current-menu-item a:after {
    content: '';
    display: block;
    position: absolute;
    right: 13%;
    bottom: 0;
    height: 3px;
    width: 0;
    background: transparent;
    transition: width .5s ease;
}
.top-bar ul.menu li.current-menu-item a:hover:before {
    width: 74%;
    background: transparent;
    transition: width .5s ease;
}
.top-bar ul.menu li.current-menu-item a:hover:after {
    width: 74%;
    background: transparent;
    transition: all 0s ease;
}



/*
body.home .top-bar ul.menu li:hover, body.home .top-bar ul.menu li:hover a, body.home .top-bar ul.menu li a:hover {
	background: transparent;
	color: #fff;
}
body.home .top-bar ul.menu li:hover {
	background: rgba(255, 255, 255, 0.16);
}
*/
body.home div#content, body.home div#content #inner-content {
	padding: 0px;
	margin: 0px;
}
body.home div#content {
	position: fixed;
}
body.home {
	background: #6dc4b3;
}
body .top-bar {
	padding: 16px 13px;
}
body.home .top-bar {
	position: fixed;
	width: 100%;
	margin: 0;
	z-index: 99999;
	background: transparent;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
body .top-bar div.top-bar-left a {
	border: none;
	outline: none;
	text-decoration: none;
}
body .top-bar div.top-bar-left a h1 {
	display: block;
	width: auto;
	height: auto;
	border: none;
	outline: none;
	text-decoration: none;
	max-width: 200px;
	line-height: 0px;
	margin: 0;
	padding: 0;
}
body .top-bar div.top-bar-left a h1.logo img {
	height: auto;
	width: 100%;
	border: none;
	outline: none;
	margin: 0;
	padding: 0;
}
/*
body.home .top-bar div.top-bar-left a h1.logo img {
	content:url("../images/frezer-white.png");
}
*/
/*
body .top-bar div.top-bar-left a:hover h1 {
	background-image: url('../images/frezer-black.png');
}
*/

/*
header.header {
	position: relative;
	z-index: 999;
	top: 0px;
	width: 100%;
	left: 0px;
	margin: 0;
	padding: 0;
}
*/
div#hallotekst-div {
	display: table;
	background: transparent;
	width: 90%;
	height: 80%;
	left: 4%;
	top: 15%;
	bottom: 5%;
	position: fixed;
	overflow: hidden;
	margin: 0;
	padding: 0;
	z-index: 850;
	vertical-align: bottom;
}
h1.hallotekst {
  font-size: 4.6em;
  display: table-cell;
  line-height: 0.8em;
  font-family: 'Source Sans Pro', sans-serif !important;
  color: #FFF !important;
  letter-spacing: -0.04em;
  font-weight: 900 !important;
  text-align: left !important;
  vertical-align: bottom;
  padding: 0;
  margin: 0 auto;
  max-width: 100%;
  word-break: break-word;
}
span.hallotekst-span {
  border-right: .02em solid rgba(255, 255, 255, 0.4);
  animation: caret 1s steps(1) infinite;
}
@keyframes caret {
  50% {
    border-color: transparent;
  }
}

#cbpw-grid2 .cbp-l-grid-projects-title {
	font-weight: 700 !important;
	text-transform: uppercase !important;
	letter-spacing: -0.02em !important;
	font-style: normal !important;
	font-size: 25px !important;
	color: #000 !important;
}
div.cbp-caption {
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 4px rgba(0,0,0,0.4);
}
.copyright {
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 16px;
	position: relative;
	background: rgba(0, 0, 0, 0.04);
	margin: 25px 0px 0px 0px;
	padding: 25px 0px;
	display: none;
}
body.home .copyright {
	display: none;
}

div.top-bar-right.show-for-medium {
	display: inline-block !important;
}
div#content {
	height: 100%;
	min-height: 90vh;
	padding-top: 70px;
}
div#frezerloader {
	margin-top: -50px;
	margin-left: -50px;
	width: 100px;
	height: 100px;
	top: 48%;
	left: 50%;
	display: block;
	position: absolute;
}

.contact1 {
	font-weight: 900;
	text-transform: none !important;
	letter-spacing: -0.02em;
	margin-top: 0px;
}
.contact2 {
	font-weight: 600;
	text-transform: none !important;
	letter-spacing: -0.01em;
}

article.gridwerk {
	background: #FFF;
	margin-bottom: 40px;
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.05);
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.05);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.05);
/* 	border-radius: 0px 0px 7px 7px; */
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
article.gridwerk:hover {
	-moz-box-shadow: 1px 1px 7px rgba(0,0,0,0.16);
	-webkit-box-shadow: 1px 1px 7px rgba(0,0,0,0.16);
	box-shadow: 1px 1px 7px rgba(0,0,0,0.16);
}
ul.sfm-menu li {
	padding: 0px !important;
}
ul.sfm-menu li a {
	padding: 15px !important;
	font-size: 34px !important;
	line-height: 40px !important;
	border-top: 1px solid rgba(0, 0, 0, 0.25);
}
ul.sfm-menu li:last-child a {
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}
/*
div.sfm-logo {
	clear: none !important;
}
div.sfm-sidebar-close {
	position: fixed;
}
*/
div.gridwerk-onder {
	width: 100%;
	letter-spacing: -0.02em;
	display: block;
	padding: 13px 25px 4px 25px;
/* 	border-radius: 0px 0px 7px 7px; */
	text-align: center;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
div.gridwerk-onder h3.gridwerk-titel {
	font-size: 28px;
	line-height: 28px;
	margin: 2px auto 7px auto;
	text-align: center;
	font-weight: 900;
	display: inline-block;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
div.gridwerk-onder span.gridwerk-content p {
	font-size: 17px;
}
div.gridwerk-onder span.gridwerk-tags {
	
}
h3.gridwerk-titel a {
	padding: 0px 7px;
}
article.gridwerk:hover h3.gridwerk-titel a {
	background-color: #6dc4b3;
	color: #FFF;
}
div.gridwerk-onder span.skillspanner {
	display: inline-block;
	background: #8d8d8d;
	color: #FFF;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 15px;
	line-height: 16px;
	padding: 3px 10px;
	margin: 0px 3px;
/* 	border-radius: 3px; */
	opacity: 0.8;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
div.gridwerk-onder span.skillspanner:hover {
	
}
h3.gridwerk-titel a {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
article.gridwerk:hover div.gridwerk-onder span.skillspanner {
	opacity: 1;
}
article.gridwerk a.gridwerk-foto {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}
figure {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
	display: block;
	position: relative;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
article.gridwerk a.gridwerk-foto img {
	overflow: hidden;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	image-rendering: crisp-edges;
}
article.gridwerk a.gridwerk-foto:hover img {
/* 	transform: scale(1.02); */
/*
	-webkit-filter:blur(1px);
            filter: blur(1px);
*/
}
article.gridwerk:hover a.gridwerk-foto figure {
	background: #FFF;
}
body.single-work div.rev_slider_wrapper {
	border: none;
}

body.single-work div.rev_slider_wrapper div.tp-thumbs {
	padding-left: 16px !important;
}

body.single-work span.werk_titel {
	display: block;
	margin-top: 40px;
	margin-bottom: 4px;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
}
body.single-work span.werk_titel:first-child {
	margin-top: 0px;
}
body.single-work span.werk_titel.client {
	
}
body.single-work span.werk_titel.link {
	
}
body.single-work span.werk_titel.skilles {
	
}
body.single-work span.werk_titel.info {
	
}
body.single-work span.werk_titel.share {
	margin-bottom: -10px;
}
body.single-work span.werk_info.client_i {
	
}
body.single-work a.werk_info.link_i {
	text-decoration: none;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
body.single-work a.werk_info.link_i:hover {
	color: #6dc4b3;
	text-decoration: underline;
}
body.single-work span.werk_info.skilles_i {
	
}
body.single-work span.werk_info.info_i {
	
}
body.single-work span.werk_info.info_i p {
	font-size: 17px;
	line-height: 22px;
}
body.single-work span.skillspanner {
	display: inline-block;
	background: #8d8d8d;
	color: #FFF;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	line-height: 15px;
	padding: 3px 7px;
	margin: 0px 7px 0px 0px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
body.single-work div.rechtswerk-wrap {
	height: 100%;
	border-left: 1px solid rgba(0, 0, 0, 0.1);
	padding-left: 25px;
}
body.single-work div.addtoany_list {
	display: block;
	height: 32px;
	margin-top: 0px;
}
body.single-work div.addtoany_list a {
	display: inline-block;
	margin-right: 7px;
	width: 32px;
	height: 32px;
	padding: 0;
	line-height: 1em;
}
body.single-work div.addtoany_list a img {
	width: 32px;
	height: 32px;
	padding: 0;
	margin: 0;
}
.mobielmenu {
	display: none;
	float: right;
	width: auto !important;
	cursor: pointer;
}
ul.sfm-menu li, ul.sfm-menu li a, ul.sfm-menu li a span {
	color: #FFF !important;
	border: none !important;
	font-size: 19px;
	font-weight: 600;
	letter-spacing: -0.02em;
	padding: 0px !important;
}
ul.sfm-menu li {
	width: 95%;
	margin: 0 auto 5px auto !important;
	padding: 0px !important;
	background: rgba(255,255,255,0.16);
}
ul.sfm-menu li:hover {
	background: rgba(255,255,255,0.28);
}
ul.sfm-menu li:hover a {
	
}
ul.sfm-menu li a {
	padding: 7px 0px !important;
}
.sfm-sidebar-close {
	position: fixed !important;
	top: 0px !important;
	right: 0px !important;
}


::-webkit-input-placeholder {
   color: #000 !important;
   opacity: 0.5 !important;
}
:-moz-placeholder { /* Firefox 18- */
   color: #000 !important;
   opacity: 0.5 !important;
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #000 !important;
   opacity: 0.5 !important;
}
:-ms-input-placeholder {  
   color: #000 !important;
   opacity: 0.5 !important;
}

div.wpb_single_image figure {
	background: transparent;
}
.contactlogo img {
	height: auto;
	max-width: 200px;
}
h5.matsnaamcontact {
	text-transform: none;
	font-size: 1.6em;
}
.contactsociaal i.fa-linkedin {
	margin-left: 16px;
	padding-left: 20px;
	border-left: 1px solid rgba(0, 0, 0, 0.25);
}
form.wpcf7-form {
	
}
form.wpcf7-form input, form.wpcf7-form select, form.wpcf7-form textarea {
	margin-bottom: 10px;
}
form.wpcf7-form span.wpcf7-not-valid-tip {
	background: rgba(255, 0, 0, 0.16);
	width: 100%;
	display: block;
	margin: -10px 0px 10px 0px;
	font-size: 14px;
	line-height: 14px;
	padding: 4px;
	color: #ff0000;
}
form.wpcf7-form .wpcf7-not-valid {
	border: 1px solid #ff0000;
}
form.wpcf7-form div.wpcf7-response-output {
	background: rgba(255, 0, 0, 0.10);
	border: 1px solid rgba(255, 0, 0, 0.55);
	font-size: 14px;
	line-height: 14px;
	padding: 7px;
	margin: 0;
	color: #ff0000;
}
form.wpcf7-form input.wpcf7-submit {
	display: block;
	padding: 10px;
	width: 100%;
	margin: 0;
	border: none;
	background: #bcbcbc;
	color: #FFF;
	text-transform: uppercase;
	font-weight: 800;
}
form.wpcf7-form input.wpcf7-submit:hover {
	background: #373737;
	color: #FFF;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
body.post-type-archive-work .top-bar ul.menu li:nth-child(2) a, body.single-work .top-bar ul.menu li:nth-child(2) a {
	background: #6dc4b3;
	color: #FFF;
}
body.post-type-archive-work .top-bar ul.menu li:nth-child(2) a:before, body.single-work .top-bar ul.menu li:nth-child(2) a:before {
    content: '';
    display: block;
    position: absolute;
    left: 13%;
    bottom: 0;
    height: 3px;
    width: 0;
    transition: width 0s ease, background .5s ease;
}
body.post-type-archive-work .top-bar ul.menu li:nth-child(2) a:after, body.single-work .top-bar ul.menu li:nth-child(2) a:after {
    content: '';
    display: block;
    position: absolute;
    right: 13%;
    bottom: 0;
    height: 3px;
    width: 0;
    background: transparent;
    transition: width .5s ease;
}
body.post-type-archive-work .top-bar ul.menu li:nth-child(2) a:hover:before, body.single-work .top-bar ul.menu li:nth-child(2) a:hover:before {
    width: 74%;
    background: transparent;
    transition: width .5s ease;
}
body.post-type-archive-work .top-bar ul.menu li:nth-child(2) a:hover:after, body.single-work .top-bar ul.menu li:nth-child(2) a:hover:after {
    width: 74%;
    background: transparent;
    transition: all 0s ease;
}
h4.offlineworld {
	text-align: center;
	font-weight: 300;
	font-size: 2.8em;
	line-height: 1.0em;
	margin: 0;
	opacity: 0.25;
}

div#mobilehomealt {
	display: none;
}
div#mobilehomeslide {
	display: block;
}
div.skilllist {
	text-align: center !important;
	margin-top: 16px;
}
div.skilllist ul {
	list-style: none;
	list-style-type: none;
	max-width: 64%;
	margin: 55px auto;
}
div.skilllist ul li {
	list-style: none;
	list-style-type: none;
	display: inline-block;
	background: transparent;
	border: 2px solid #000;
	padding: 3px 13px;
	margin: 5px 4px;
	font-weight: 600;
	color: #000;
	text-transform: uppercase;
	letter-spacing: -0.01em;
}
a#backknop {
	text-transform: uppercase;
	font-size: 15px;
	text-decoration: underline;
	margin: 16px auto 0 auto;
	text-align: center;
	display: block;
	background: rgba(0, 0, 0, 0.05);
	width: intrinsic;
	width: -moz-max-content;
	width: -webkit-max-content;
	padding: 4px 13px 5px 13px;
}
a#backknop i.fa-arrow-left {
	font-size: 12px;
}
a#backknop:hover {
	background: #FFF;
}
div#antispam {
	background: transparent;
	margin: -16px auto 10px auto;
}
div#antispam div:first-of-type {
	margin: 0 auto !important;
}
div#antispam iframe {
	
}

span.vcard.author.post-author, span.vcard.author.post-author span.fn {
	display: none !important;
}
.cssa {
	position:fixed; 
	top:100px; 
	right:0px; 
	z-index:99999; 
}
.cssa a {
	width:60px;
	height:40px;
	text-indent:-9999px;
	display:block;
	background:url('http://www.cssawds.com/ribbons/dark-award-right.png') no-repeat;
}



/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.vc_empty_space {
		max-height: 34px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.vc_empty_space {
		max-height: 31px;
	}
	div.skilllist ul {
		max-width: 80%;
		margin-top: 40px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.top-bar ul.menu li a {
		padding-left: 7px;
		padding-right: 7px;
	}
	.top-bar .top-bar-left, .top-bar .top-bar-right {
		width: auto !important;
	}
	.deskmenu {
		display: none;
	}
	.mobielmenu {
		display: block !important;
	}
	.mobielmenu i.fa-bars {
		color: #000;
		font-size: 37px;
		font-weight: 400;
		margin-top: 16px;
	}
	body.home .mobielmenu i.fa-bars {
		color: #FFF;
	}
	.vc_empty_space {
		max-height: 28px;
	}
	div.skilllist ul {
		max-width: 100%;
		margin-top: 25px;
	}
	h4.offlineworld {
		font-size: 2.2em;
		line-height: 1.0em;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.top-bar .top-bar-left, .top-bar .top-bar-right {
		width: auto !important;
	}
	h2 {
		font-size: 1.4em;
		line-height: 1.0em;
		padding: 4px 16px;
		letter-spacing: -0.02em;
		margin-top: 25px;
		margin-bottom: 20px;
	}
	.vc_empty_space {
		display: none;
	}
	div#content {
		padding-top: 100px;
	}
	div#mobilehomealt {
		display: block;
	}
	div#mobilehomeslide {
		display: none;
	}
	div.skilllist ul {
		max-width: 100%;
		margin-top: 16px;
	}
	h4.offlineworld {
		font-size: 1.6em;
		line-height: 1.0em;
	}
}

/* Custom */ 
@media only screen and (max-width : 380px) {
	h2 {
		font-size: 1.3em;
		line-height: 1.0em;
		padding: 4px 16px;
		letter-spacing: -0.02em;
		margin-top: 25px;
		margin-bottom: 20px;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	h2 {
		font-size: 1.1em;
		line-height: 1.0em;
		padding: 4px 16px;
		letter-spacing: -0.02em;
	}
	.vc_empty_space {
		display: none;
	}
}

@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }





.privacytekst .wpb_text_column {
	max-width: 820px;
	margin: 88px auto !important;
}
.privacytekst .wpb_text_column h2 {
	font-size: 1.4em;
	margin: 55px 0 22px 0 !important;
}
.privacytekst .wpb_text_column h3 {
	font-size: 1.0em;
}
.privacytekst .wpb_text_column p {
	font-size: 0.8em;
}